#ifndef _GAME_AR_H_
#define _GAME_AR_H_
#include <stdbool.h>
#include "game.h"

/**
 * @file game_ar.h
 *
 * @brief This file describes the game_over specified for the game "Ane Rouge" 
 **/

/**
 * @brief Test if the game is over (i.e. f the peice 0 has reached the exit).
 * @return true if the piece number 0 has coordinate (0,1)
 **/
bool game_over_ar(cgame g);

#endif
